<!DOCTYPE html>
<html lang="zh-cn">
<head>
    <meta name="viewport" content="width=device-width,minimum-scale=1.0,maximum-scale=1.0,user-scalable=no">
    <link href="{{cdn_asset('/assets/css/bootstrap.min.css')}}" rel="stylesheet">
    <title>tijian</title>
    <script type="text/javascript">
        (function (doc, win) {
            var docEl = doc.documentElement,
                resizeEvt = 'orientationchange' in window ? 'orientationchange' : 'resize',
                recalc = function () {
                    var clientWidth = docEl.clientWidth;
                    if (!clientWidth) return;
                    if(clientWidth>=640){
                        docEl.style.fontSize = '100px';
                    }else{
                        docEl.style.fontSize = 100 * (clientWidth / 640) + 'px';
                    }
                };

            if (!doc.addEventListener) return;
            win.addEventListener(resizeEvt, recalc, false);
            doc.addEventListener('DOMContentLoaded', recalc, false);
        })(document, window);
    </script>
    <style type="text/css">
        .all{
            width: 100%;
            height: auto;
        }
        img{
            width: 60px;
            height: 60px;
            margin-top: 3px;
            margin-left: 20px;
        }
        h3{
            text-align: center;
        }
    </style>
</head>
<body>
<script type="text/javascript">
    var yan = 0;
    var countdown = 60;
    var sending = false;
    function settime(obj) { //发送验证码倒计时
        console.log(obj)

        if (countdown == 0) {
            obj.attr('disabled', false);
            obj.val("发送验证码");
            countdown = 60;
            sending = false;
            return;
        } else {
            obj.attr('disabled', true);
            obj.val("重新发送(" + countdown + ")");
            countdown--;
        }
        setTimeout(function () {
            settime(obj);
        }, 1000)
    }

    function yanzheng(){
        var phone = document.getElementById("phone").value
        console.log(phone)
        document.getElementById("shoujihao").value = phone
        console.log(document.getElementById("shoujihao"))
        console.log(document.getElementById("shoujihao").value)
        var yanz=document.getElementById("yanz")
        if(yan == 0){
            yanz.style="display:auto;"
        }
    }
    function tijiao(){
        var yanz=document.getElementById("yanz")
        yanz.style="display:none;"
    }
    function closeyan(){
        var yanz=document.getElementById("yanz")
        yanz.style="display:none;"
    }
    function yanzhengma(){
        console.log('aaa')
        sending = true;
        var obj = $("#fasong");
        settime(obj);
    }
</script>
<div class="all">
    <div class="col-xs-0 col-lg-2"></div>
    <div class="col-xs-12 col-lg-8" style="margin: 0 auto;border:1px solid #999;margin-top: 10px;">
        <div class="imgbox" style="width:100%;display: flex;height: auto;">
            <img src="{{cdn_asset('/assets/img/logo2.png')}}">
            <h3 style="width: 70%;">健康体检服务知情同意书</h3>
        </div>

        <!-- <form class="bs-example bs-example-form" role="form"> -->
        <div class="input-group">
            <span class="input-group-addon">姓名：</span>
            <input type="text" class="form-control" name="jname" placeholder="请输入姓名">
        </div>
        <div class="input-group">
            <span class="input-group-addon">籍贯：</span>
            <input type="text" class="form-control" name="jiguan" placeholder="请输入籍贯">
        </div>
        <div class="input-group">
            <span class="input-group-addon">民族：</span>
            <input type="text" class="form-control" name="nation" placeholder="请输入民族">
        </div>
        <div class="input-group">
            <span class="input-group-addon">年龄：</span>
            <input type="text" class="form-control" name="old" placeholder="请输入年龄">
        </div>
        <div class="input-group">
            <span class="input-group-addon">职业：</span>
            <input type="text" class="form-control" name="zhiye" placeholder="请输入职业">
        </div>
        <div class="input-group">
            <span class="input-group-addon">住址：</span>
            <input type="text" class="form-control" name="address" placeholder="请输入住址">
        </div>
        <div class="input-group">
            <span class="input-group-addon">邮箱地址：</span>
            <input type="text" class="form-control" name="phone" placeholder="请输入邮箱">
        </div>
        <div class="input-group" style="display: flex;">
            <span style="width: 20%;" class="input-group-addon">手机号</span>
            <input style="width: 50%;" type="text" class="form-control" placeholder="请输入手机号">
            <button class="btn btn-default">获取验证码</button>
        </div>
        <label for="name">性别：</label>
        <div>
            <label class="checkbox-inline">
                <input name="sex" type="radio" value="nan">男
            </label>
            <label class="checkbox-inline">
                <input name="sex" type="radio" value="nv">女
            </label>
        </div>
        <label for="name">样本类型:</label>
        <div class="checkbox">
            <label><input type="radio" value="l1" name="gender">EDTA抗凝静脉血</label>
        </div>
        <div class="checkbox">
            <label><input type="radio" value="l2" name="gender">口腔拭子</label>
        </div>
        <div class="checkbox">
            <label><input type="radio" value="l3" name="gender">宫颈刷</label>
        </div>
        <button style="margin-left: 45%;margin-bottom: 20px;" class="btn btn-default" onclick="javascript:window.location.href='tijian.html'">提交</button>
    </div>
    <!-- </form> -->
</div>
</div>
<!-- jQuery (Bootstrap 的 JavaScript 插件需要引入 jQuery) -->
<script src="{{cdn_asset('/assets/js/jquery-3.2.1.js')}}"></script>
<script src="{{cdn_asset('/assets/js/bootstrap.min.js')}}"></script>


</body>
</html>